chazman88

Members
  • Posts

    10
  • Joined

  • Last visited

Converted

  • Gender
    Undisclosed

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

chazman88's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Thanks, reconstruct write is whats also known as turbo write? If i disabled this and went to auto or read/modify/write would this increase the ability for the disks to be read from whilst also being written to?
  2. I have an ubuntu VM that sporadically writes huge amounts of data directly to a user share (no cache drive). When this VM is writing data to the share the same VM struggles massivley in reading data from the share at the same time. The transfer from the VM to the share appears to settle around 120MB/s-130MB/s which (i think?) is perfectly reasonsable, but ive noticed that when the share is being written to there is always an equal "MB/s" "Read" happening from other drives, sometimes all the drives are reading at the same speed sometimes just a select few drives (see attached screenshot). Is this normal? Is there anyway I can improve the ability for the VM to read from the share/array whilst is it also writing to it? Hopefully this all makes sense! Thanks
  3. This is exactly what I’m seeing. Been trying for hours! Did you find a solution?
  4. Looks like the character ! is an issue in passwords? When filling in the following command and running it i get a bash error "docker run -it --rm --network host --env user=user --env user_id=1000 --env group=admins --env group_id=1010 --env apple_id="my@apple_id.com" --env apple_password="PASSWORD" --volume /mnt/user/appdata/icloudpd:/config boredazfcuk/icloudpd" -bash: !ng: event not found "!ng" is a small part of my password, trying to escape the ! with a backslash (\!ng) within the password string allows it to work but then i all sorts of other python errors. The scrips thinks it completed as it says 2FA cookie is generated but the log for the docker gets stuck at "Check 2FA Cookie" 2020-05-19 18:22:36 DEBUG Authenticating... Traceback (most recent call last): File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 209, in authenticate req = self.session.post( File "/usr/lib/python3.8/site-packages/requests/sessions.py", line 578, in post return self.request('POST', url, data=data, json=json, **kwargs) File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 100, in request self._raise_error(code, reason) File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 122, in _raise_error raise api_error pyicloud_ipd.exceptions.PyiCloudAPIResponseError: Unknown reason During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/usr/bin/icloudpd", line 11, in <module> load_entry_point('icloudpd==1.5.0', 'console_scripts', 'icloudpd')() File "/usr/lib/python3.8/site-packages/click-6.7-py3.8.egg/click/core.py", line 722, in __call__ return self.main(*args, **kwargs) File "/usr/lib/python3.8/site-packages/click-6.7-py3.8.egg/click/core.py", line 697, in main rv = self.invoke(ctx) File "/usr/lib/python3.8/site-packages/click-6.7-py3.8.egg/click/core.py", line 895, in invoke return ctx.invoke(self.callback, **ctx.params) File "/usr/lib/python3.8/site-packages/click-6.7-py3.8.egg/click/core.py", line 535, in invoke return callback(*args, **kwargs) File "/usr/lib/python3.8/site-packages/icloudpd-1.5.0-py3.8.egg/icloudpd/base.py", line 253, in main File "/usr/lib/python3.8/site-packages/icloudpd-1.5.0-py3.8.egg/icloudpd/authentication.py", line 29, in authenticate File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 193, in __init__ self.authenticate() File "/usr/lib/python3.8/site-packages/pyicloud_ipd/base.py", line 216, in authenticate raise PyiCloudFailedLoginException(msg, error) pyicloud_ipd.exceptions.PyiCloudFailedLoginException: ('Invalid email/password combination.', PyiCloudAPIResponseError('Unknown reason')) 2020-05-19 18:22:37 INFO Please ignore the 'expected str, bytes or os.PathLike object, not NoneType' error. This is a fault with the underlying icloud_photos_downloader Python application 2020-05-19 18:22:37 INFO Two factor authentication cookie generated. Sync should now be successful.
  5. There is a docker (invoice plane) on https://hub.docker.com that I would like to use on my unRAID machine but nobody has created a unRAID template for it. Can somebody give me some information on how I could go about using it? Do I need to create a template and then host on my own GitHub or can I just configure it without having a template at all. If there are any guides/tutorials that would be great. Thanks
  6. Sorry for digging up a bit of an old thread but im having this problem. When i run getfattr -d /mnt/user0/ i get this as a reply. /mnt/user0/: user.org.netatalk.supports-eas.8zx5HS: Exec format error /mnt/user0/: user.org.netatalk.supports-eas.JCsmSd: Exec format error /mnt/user0/: user.org.netatalk.supports-eas.kK8L4B: Exec format error /mnt/user0/: user.org.netatalk.supports-eas.obOnsR: Exec format error /mnt/user0/: user.org.netatalk.supports-eas.sg3qQ5: Exec format error /mnt/user0/: user.org.netatalk.supports-eas.vaj6PS: Exec format error Would really like to get the cache drive working properly, so any help would be great. Cheers
  7. Any update on this. I think I'm seeing the same issue. Currently running 5.0rc4 (i think) on a HP ML110 G7 via esxi 5.0 emhttp is still running but i can't access the webGUI..... Charlie